/* style neccessaire a la frise */
/* frise commun */
.frise_support
	{
	position: relative;display: block;
	width: 1002px;
	height: 500px;
	overflow: hidden;
	margin: 0 auto 0 auto;
	background-color: transparent;
	font-size: 8px!important;
	}
.frise_regles_support
	{
	position: absolute;display: block;top: 0;left: 0;width: 1000px;height: 10px;overflow: hidden;
	margin: 0;border: 0 dotted Black;	background-color: transparent;
	text-align: center;
	}
.frise_bandes_support
	{
	top: 10px;
	position: absolute;display: block;left: 0;overflow: hidden;width: 1000px;height: 490px;
	margin: 0;border: 0 solid Green;background-color: #D4F7D7;
	font-size: 8px!important;text-align: center;
	}
/* frise A */
#friseBG_support, .frise_support
	{
	border: 1px solid blue;
	background-color: transparent;
	background-color: gray;
	}
#friseBG_regles_support
	{
	background-color: transparent;
	text-align: center;
	}
#friseBG_bandes_support,.friseBG_bandes_support
	{
	background-color: #D4F7D7;
	font-size: 8px!important;
	}

.evt_historique{
	border:1px solid #3A3; border: 0 1px;
	}

/* --------------------------*/
#regleA
	{
	position: absolute;display: block;top: 0;left: 0;overflow: hidden;width: 1000px;height: 10px;border: 0 solid Magenta;
	background-color: transparent;/*font-size: 8px!important;*/
	}

.regleRepere
	{
	margin:0;
	border: 0;border-left: 1px solid #000;
	padding:auto;padding-left:auto;padding-right:auto;padding-top:0;padding-bottom:auto;
	vertical-align:text-bottom;
	text-align:center;
	font-size:8px;
	}
/* --------------------------*/
#bandeVampire	{
	visibility: visible;
/*	background-color: black;*/
	border: 0;border-left: 0;border-bottom: 1px solid #555;;opacity:.7
	}
#bandeGangrel
	{
	visibility: visible;
/*	background-color: yellow;*/
	border: 0;border-left: 0;border-bottom: 1px solid #555;;opacity:.7
	}
#bandeAnarch
	{
/*	background-color: #F53;*/
	border: 0;border-left: 1px solid #0F0;border-bottom: 1px solid #CCC;;opacity:.7
	}

#bandeLosAngeles
	{
	background-color: #A55FB7;
	border: 0;border-left: 1px solid #A55FB7;border-bottom: 1px solid #CCC;;opacity:.7
	}

.evt_classique
	{
	/*height: 10px;*/
	background-color: #F00;
	border: 0;border-left: 1px solid #F06;border-bottom: 1px solid #CCC;
	}

/* - Anarch - */
#bandeNasimBadrani,#bandeAnneFretet,#bandeThomasIngbart,#bandeGillianJohnson,#bandePaulLavalee,#bandeAlphonseSarlant,#bandeCharlesTurgot{background-color:#85C3EA;border: 0;border-left: 1px solid #F06;border-bottom: 1px solid #CCC;opacity:.7}

/* - gangrel - */
#bandeGaebolg,#bandeShafBrunker,#bandeRavenBlack,#bandeMatthewMacFerson,#bandeMilaMoroshka,#bandeDereckClayton{background-color:#0F0;opacity:.7}

.rouge{border:5px solid red;}
